/*
 Theme Name:   AXM Exercise Physiology
 Theme URI:    https://endure.com.au
 Description:  A custom theme made by Endure
 Author:       Endure Web Studios
 Author URI:   http://endure.com.au
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

h1, h2, h3, h4, h5, h6, h7 
{
	font-family: din-2014, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding-bottom:30px;
}


body, p, ul, ol {
	font-family: basic-sans, sans-serif;
	font-weight: 400;
}

a.et_pb_button, a.et_pb_button.et_pb_promo_button 
{
	font-family: din-2014, sans-serif;
	font-weight: 500;
	padding: 0.7em 3em!important;
	border:none;
}

a.et_pb_button:hover, a.et_pb_button.et_pb_promo_button:hover {
	padding: 0.7em 3em!important;
		border:none;
}

a.et_pb_button.et_pb_bg_layout_light {
    background-color: #0F4067!important;
    color:white!important;
}

a.et_pb_button.et_pb_bg_layout_light:hover {
    background-color:#0F4067!important;
}

a.et_pb_button.et_pb_bg_layout_dark {
    background-color: rgba(255, 255, 255, 0.2);
}

a.et_pb_button.et_pb_bg_layout_dark:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

/*NAVIGATION*/

#mobile-menu a {
    text-transform: uppercase;
}

#top-menu-nav a {
	font-family: din-2014, sans-serif;
	font-weight: 700;
	letter-spacing: 3px;
}

div#et-top-navigation {
    padding-top: 30px!important;
}


.menu_cta {
    background-color: #80D2EF;
    color: #fff!important;
    padding: 0 ;
}

.menu_cta a {
    color: #fff!important;
    padding: 15px 15px 15px 15px!important;
}

.home li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.current-menu-item.page_item.page-item-38.current_page_item.menu-item-168 {
    display: none!important;
}

@media (max-width: 780px) {
li.divimegapro-819.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-826 {
    display: none!important;
}
}

@media (min-width: 781px) {
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-174 {
    display: none!important;
}
}



/*SUBPAGE*/

div#sub-header h1 {
    color: #0F4067;
    padding-bottom: 0;
    
}

#sub-header h1 {
    font-size: 40px;
}

@media (min-width: 981px) and (max-width: 1132px) {
#sub-header h1 {
    font-size: 32px;
}
}

@media (max-width: 488px) {
#sub-header h1 {
    font-size: 32px;
}
}

/*CALDERA FORMS*/
.caldera-grid .btn-default {
    color: white!important;
    background-color: #0f4067!important;
    border-color: transparent!important;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0!important;
    padding: 0.6em 2em!important;
}



/*FOOTER*/
#axm-footer a {
    color: white;
}

#axm-footer a:hover {
    color: #80d2ef;
}

@media (max-width: 780px) {
#axm-footer h4 {
    padding-bottom: 15px;
}
}